=== debian/control ===
Source: cantor
Section: math
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.7.1),
 cmake,
 debhelper (>= 7.3.16),
 pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.6),
 pkg-config,
 libspectre-dev,
 libx11-dev,
 kalgebra
# r-base-core
Standards-Version: 3.9.2
Homepage: http://edu.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/cantor
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/cantor

Package: cantor
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
#Recommends: cantor-backend-kalgebra
Suggests: cantor-backend-maxima, cantor-backend-sage,
 cantor-backend-octave
# cantor-backend-r
Description: interface for mathematical applications
 Cantor is an application to allow you to you use your favorite mathematical
 applications from within an elegant KDE-integrated worksheet interface. It
 provides dialogs to assist with common tasks and allows you to share your
 worksheets with others.
 .
 Cantor supports various mathematical applications as backends (provided in
 external packages):
#  * KAlgebra (cantor-backend-kalgebra)
  * Maxima Computer Algebra System (cantor-backend-maxima)
#  * R Project for Statistical Computing (cantor-backend-r)
  * Sage Mathematics Software (cantor-backend-sage)
  * Octave (cantor-backend-octave)
 .
 This package is part of the KDE education module.

#Package: cantor-backend-kalgebra
#Architecture: any
#Depends: ${shlibs:Depends}, ${misc:Depends}, kalgebra
#Description: KAlgebra backend for Cantor
# Cantor is an application to allow you to you use your favorite mathematical
# applications from within an elegant KDE-integrated worksheet interface. It
# provides dialogs to assist with common tasks and allows you to share your
# worksheets with others.
# .
# This package provides the backend for using KAlgebra
# (http://edu.kde.org/kalgebra) in Cantor.
# .
# This package is part of the KDE education module.

Package: cantor-backend-maxima
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, maxima
Description: Maxima backend for Cantor
 Cantor is an application to allow you to you use your favorite mathematical
 applications from within an elegant KDE-integrated worksheet interface. It
 provides dialogs to assist with common tasks and allows you to share your
 worksheets with others.
 .
 This package provides the backend for using the Maxima Computer Algebra System
 (http://maxima.sourceforge.net) in Cantor.
 .
 This package is part of the KDE education module.

Package: cantor-backend-octave
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, octave
Description: Octave backend for Cantor
 Cantor is an application to allow you to you use your favorite mathematical
 applications from within an elegant KDE-integrated worksheet interface. It
 provides dialogs to assist with common tasks and allows you to share your
 worksheets with others.
 .
 This package provides the backend for using the GNU Octave language for
 numerical computations (http://www.octave.org/) in Cantor.
 .
 This package is part of the KDE education module.

Package: cantor-backend-sage
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Sage backend for Cantor
 Cantor is an application to allow you to you use your favorite mathematical
 applications from within an elegant KDE-integrated worksheet interface. It
 provides dialogs to assist with common tasks and allows you to share your
 worksheets with others.
 .
 This package provides the backend for using the Sage Mathematics Software
 (http://www.sagemath.org) in Cantor.
 .
 This package is part of the KDE education module.

#Package: cantor-backend-r
#Architecture: any
#Depends: ${shlibs:Depends}, ${misc:Depends}, r-base-core
#Suggests: r-base-html
#Description: R backend for Cantor
# Cantor is an application to allow you to you use your favorite mathematical
# applications from within an elegant KDE-integrated worksheet interface. It
# provides dialogs to assist with common tasks and allows you to share your
# worksheets with others.
# .
# This package provides the backend for using the R Project for Statistical
# Computing (http://www.r-project.org) in Cantor.
# .
# This package is part of the KDE education module.

Package: cantor-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${misc:Depends}, cantor (= ${binary:Version})
Breaks: kdeedu-dbg (<< 4:4.6.80)
Replaces: kdeedu-dbg (<< 4:4.6.80)
Description: debugging symbols for cantor
 This package contains debugging files used to investigate problems with
 binaries included in cantor.
