## cantor 4.7.2

=== debian/changelog ===
cantor (4:4.7.2-1) experimental; urgency=low

  * Initial release. Start from the Ubuntu packaging, thanks!

  [ Pino Toscano ]
  * cantor: recommend texlive-latex-base and texlive-binaries for the
    `latex` and `dvips` commands, used to pretty-print formulas.
    (Closes: #601296)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 10:46:14 -0300
