## cantor 4.7.4

=== debian/changelog ===
cantor (4:4.7.4-1) experimental; urgency=low

  * New upstream release. 
  
  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.7.4.
  * Remove add_find_analitza_cmake.diff, applied upstream.

  [ Pino Toscano ]
  * cantor-backend-sage: demote sagemath to suggest (as it is not in Debian);
    add notes in the description and in a new README.Debian about the need
    of installing Sage manually. (Closes: #651825)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 18 Dec 2011 01:39:29 +0100
