=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.7.2),
+Build-Depends: kde-sc-dev-latest (>= 4:4.7.4),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
  kdelibs5-dev (>= 4:4.7),
  pkg-config,
@@ -105,7 +105,7 @@
 Architecture: any
 Section: math
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: sagemath
+Suggests: sagemath
 Description: Sage backend for Cantor
  Cantor is an application to allow you to you use your favorite mathematical
  applications from within an elegant KDE-integrated worksheet interface. It
@@ -114,6 +114,9 @@
  .
  This package provides the backend for using the Sage Mathematics Software
  (http://www.sagemath.org) in Cantor.
+ .
+ Please note that sagemath is not available in Debian, so you need to manually
+ install it for this package to work.
  .
  This package is part of the KDE education module.
