## cantor 4.7.90

=== debian/changelog ===
cantor (4:4.7.90-0ubuntu1) precise; urgency=low

  * new upstream beta release
  * Add build-dep on libqalculate-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Dec 2011 14:17:54 +0000

cantor (4:4.7.3-0ubuntu1) precise; urgency=low

  [ Jonathan Riddell ]
  * Merge with Debian git
  * This package demoted to now in universe so we can now build-dep on R

  [ Philip Muškovac ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Nov 2011 23:46:54 +0000

cantor (4:4.7.2-0r2) UNRELEASED; urgency=low

  * Initial release. Start from the Ubuntu packaging, thanks!

  [ Pino Toscano ]
  * cantor: recommend texlive-latex-base and texlive-binaries for the
    `latex` and `dvips` commands, used to pretty-print formulas.
    (Closes: #601296)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 18 Oct 2011 01:02:36 +0200
