=== debian/control ===
--- 
+++ 
@@ -1,17 +1,20 @@
 Source: cantor
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.7.4),
+Build-Depends: kde-sc-dev-latest (>= 4:4.7.2),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
  kdelibs5-dev (>= 4:4.7),
  pkg-config,
  libspectre-dev,
- kalgebra-dev,
+ analitza-dev,
  r-base-core,
  libblas3gf,
- liblapack3gf
+ liblapack3gf,
+ libqalculate-dev,
+ libglib2.0-dev
 Standards-Version: 3.9.2
 Homepage: http://edu.kde.org/
 Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/cantor.git
@@ -23,7 +26,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: cantor-backend-kalgebra, texlive-latex-base, texlive-binaries
 Suggests: cantor-backend-maxima, cantor-backend-r, cantor-backend-sage,
- cantor-backend-octave
+ cantor-backend-octave, cantor-backend-qalculate, cantor-backend-scilab
 Description: interface for mathematical applications
  Cantor is an application to allow you to you use your favorite mathematical
  applications from within an elegant KDE-integrated worksheet interface. It
@@ -105,7 +108,7 @@
 Architecture: any
 Section: math
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Suggests: sagemath
+Recommends: sagemath
 Description: Sage backend for Cantor
  Cantor is an application to allow you to you use your favorite mathematical
  applications from within an elegant KDE-integrated worksheet interface. It
@@ -115,8 +118,34 @@
  This package provides the backend for using the Sage Mathematics Software
  (http://www.sagemath.org) in Cantor.
  .
- Please note that sagemath is not available in Debian, so you need to manually
- install it for this package to work.
+ This package is part of the KDE education module.
+
+Package: cantor-backend-scilab
+Architecture: any
+Section: math
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Recommends: scilab
+Description: Scilab backend for Cantor
+ Cantor is an application to allow you to you use your favorite mathematical
+ applications from within an elegant KDE-integrated worksheet interface. It
+ provides dialogs to assist with common tasks and allows you to share your
+ worksheets with others.
+ .
+ This package provides the backend for using Sci Lab in Cantor.
+ .
+ This package is part of the KDE education module.
+
+Package: cantor-backend-qalculate
+Architecture: any
+Section: math
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: Qalculate backend for Cantor
+ Cantor is an application to allow you to you use your favorite mathematical
+ applications from within an elegant KDE-integrated worksheet interface. It
+ provides dialogs to assist with common tasks and allows you to share your
+ worksheets with others.
+ .
+ This package provides the backend for using Qalculate in Cantor.
  .
  This package is part of the KDE education module.
