## cantor 4.7.95

=== debian/changelog ===
cantor (4:4.7.95-0ubuntu1) precise; urgency=low

  * New upstream release candidate
    - update description for cantor
    - update cantor-backend-qalculate.install and
      cantor-backend-scilab.install

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 24 Dec 2011 18:23:24 +0100
