## cantor 4.8.4

=== debian/changelog ===
cantor (4:4.8.4-2) unstable; urgency=low

  [ José Manuel Santamaría Lema ]
  * Architecture for cantor-backend-scilab changed from 'any' to 
    'i386 amd64'.

  [ Sune Vuorela ]
  * Adapt some descriptions

 -- Sune Vuorela <sune@debian.org>  Fri, 22 Jun 2012 09:04:26 +0200

cantor (4:4.8.4-1) experimental; urgency=low

  * Team upload. Upload to experimental.
  * New upstream release. 

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.8.4.
  * Bump kdelibs5-dev build dependency to 4:4.8.
  * Build depend on libanalitza-dev instead of kalgebra-dev.
  * Build depend on libqalculate-dev and libglib2.0-dev, needed to build the
    qalculate backend.
  * Update installed files.
  * Add new backends:
    - cantor-backend-qalculate
    - cantor-backend-scilab
  * Remove upstream_Qualify-which-setupUi-is-being-called.patch, applied
    upstream.
  * Add watch file.
  * Update copyright file.
  * Update lintian overrides.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 17 Jun 2012 16:55:31 -0300

cantor (4:4.7.4-3) unstable; urgency=low

  * Team upload.
  * Backport upstream commit 56040ac851dc9180ae51c0e5041984abef54e7f2 to fix
    building with GCC 4.7; patch
    upstream_Qualify-which-setupUi-is-being-called.patch. (Closes: #667127)
  * Bump Standards-Version to 3.9.3, no changes required.
  * Add "standard footer" to the description of cantor-dbg to not have it
    considered as too short.

 -- Pino Toscano <pino@debian.org>  Tue, 22 May 2012 11:32:34 +0200

cantor (4:4.7.4-2) unstable; urgency=low

  * Team upload. Upload to unstable.

 -- Pino Toscano <pino@debian.org>  Wed, 07 Mar 2012 18:48:42 +0100
