## cantor 4.8.90

=== debian/changelog ===
cantor (4:4.8.90-0ubuntu1) quantal; urgency=low

  * New upstream beta release.

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 21:59:28 +0200
