## cantor 4.9.90

=== debian/changelog ===
cantor (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release
    - Drop qreal_double_fix.diff, applied upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 17:33:59 +0000

cantor (4:4.9.80-0ubuntu3) raring; urgency=low

  * Add debian/patches/qreal_double_fix.diff to fix FTBFS on armfh
    - Thanks to Jonathan Thomas for assisting

 -- Scott Kitterman <scott@kitterman.com>  Wed, 28 Nov 2012 15:24:40 -0500

cantor (4:4.9.80-0ubuntu2) raring; urgency=low

  * Bump required version of analitza-dev build-dep to 4:4.9.80 since the
    newer version is required to build

 -- Scott Kitterman <scott@kitterman.com>  Thu, 22 Nov 2012 19:32:22 -0500

cantor (4:4.9.80-0ubuntu1) raring; urgency=low

  [ Jonathan Riddell ]
  * New upstream beta release
  * Update .install files

  [ Scott Kitterman ]
  * Add Kubuntu Vcs-* header fields

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Nov 2012 15:41:26 +0000

cantor (4:4.9.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:20:23 +0100
