=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.9.5),
+ kdelibs5-dev (>= 4:4.9.90),
  pkg-config,
  libspectre-dev,
- analitza-dev,
+ analitza-dev (>= 4:4.9.80),
  r-base-core,
  libblas3gf,
  liblapack3gf,
@@ -17,8 +17,10 @@
  libglib2.0-dev
 Standards-Version: 3.9.2
 Homepage: http://edu.kde.org/
-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/cantor.git
-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/cantor.git
+Vcs-Bzr: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/cantor
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/cantor
+X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/cantor.git
+X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/cantor.git
 
 Package: cantor
 Architecture: any
