## cantor 4.9.95

=== debian/changelog ===
cantor (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:13:40 +0000

cantor (4:4.7.2-0r2) raring; urgency=low

  * Initial release. Start from the Ubuntu packaging, thanks!

  [ Pino Toscano ]
  * cantor: recommend texlive-latex-base and texlive-binaries for the
    `latex` and `dvips` commands, used to pretty-print formulas.
    (Closes: #601296)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 18 Oct 2011 01:02:36 +0200
