=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.9.90),
+ kdelibs5-dev (>= 4:4.9.95),
  pkg-config,
  libspectre-dev,
  analitza-dev (>= 4:4.9.80),
