=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.9.97),
+ kdelibs5-dev (>= 4:4.9.98),
  pkg-config,
  libspectre-dev,
- analitza-dev (>= 4:4.9.80),
+ analitza-dev (>= 4:4.9.98),
  r-base-core,
  libblas3gf,
  liblapack3gf,
